.exploration{
    background-color: $color-light;
    &__searchbar{
        width: 100%;
        @include bg-darker($color-light);
        height: 40px;
        box-shadow: inset 0px 15px 5px -15px rgba($color: #000000, $alpha: 0.5);
    }
    &__icon{
        width: 10px;
        height: 10px;
        @include lighter($color-black);
    }
    &__input{
        @include bg-darker($color-light);
        font-family: $font-text;
        border: 0;
        text-align: center;
        font-weight: bold;
        max-width: 35%;
        height: 40px;
        box-shadow: inset 0px 15px 5px -15px rgba($color: #000000, $alpha: 0.5);
        &::placeholder{
            @include lighter($color-black);
        }
    }
    
    & h2{
        text-align: center;
    }
    & h3{
        font-weight: normal;
        margin: 0 0 30px 0;
    }
}
.btn{
    &__command{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 10px;
        width: 170px;
        border-radius: 30px;
        color: $color-light;
        @include degra-btn;
        margin: 15px 0 30px;
        align-self: center;
        &:hover{
            cursor: pointer;
            background: linear-gradient(0deg, lighten($color-primary,5%),lighten($color-secondary,5%));
            box-shadow: 0px 0px 13px 5px #0000002d
        }
    }
    border-radius: 30px;
    color: $color-light;
    padding: 20px 20px;
    @include degra-btn;
    margin: 15px 0 30px;
    align-self: center;
    &:hover{
        cursor: pointer;
        background: linear-gradient(0deg, lighten($color-primary,5%),lighten($color-secondary,5%));
        box-shadow: 0px 0px 13px 5px #0000002d
    }
}